<?php


	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_MODULE_MODULES", "Gekko Modules");
	Lang::Set("L_MODULE_CORE", "Base system");
	Lang::Set("L_MODULES", "Modules");
	Lang::Set("L_MODULE_UPGRADE_REQUIRED", "Some modules require a version upgrade.");

?>